%define		qtapps 106254

Version:	0.2.7
Name:		qmultirecord
Release:	alt0.M60T.1
Summary:	ISO-images CD, DVD and Blu-Ray multirecorder
Summary(ru_RU.UTF8): Мультирекордер образов ISO для CD, DVD и Blu-Ray
Summary(uk_UA.UTF8): Мультирекордер образів ISO для CD, DVD та Blu-Ray
License: 	GPLv2
Group: 		Archiving/Cd burning
Packager:	Motsyo Gennadi <drool@altlinux.ru>
Url:		http://qt-apps.org/content/show.php/qmultirecord?content=%qtapps
Source0:	%qtapps-%name-%version.tar.bz2

Patch0:		%name-0.2.6-desktop.diff

Requires:	cdrskin eject udisks

BuildRequires: gcc-c++ libburn-devel libqt4-devel

%description
CD, DVD and BD recording frontend for cdrskin. Allows to simultaneously burn
(and check) multiple ISO files in multithread mode on several optical drives.

%description -l ru_RU.UTF8
Интерфейс над cdrskin для записи CD, DVD и Blu-Ray дисков. Позволяет одновременно записывать (и проверять)
несколько ISO-файлов в многопоточном режиме на нескольких оптических приводах.

%description -l uk_UA.UTF8
Інтерфейс над cdrskin для запису CD, DVD та Blu-Ray дисків. Дозволяє одночасно записувати (і перевіряти)
кілька ISO-файлів в багатопотоковому режимі на декількох оптичних приводах.

%prep
%setup -q
%patch0 -p1

%build
qmake-qt4 "QMAKE_CFLAGS+=%optflags" "QMAKE_CXXFLAGS+=%optflags" %name.pro
%make_build

%install
make INSTALL_ROOT=%buildroot install
install -Dp -m 0644 ./src/icons/%name.png %buildroot%_pixmapsdir/%name.png

%files
%doc README ChangeLog TODO
%_bindir/*
%_desktopdir/*
%_pixmapsdir/%name.png

%changelog
* Fri Sep 06 2013 Motsyo Gennadi <drool@altlinux.ru> 0.2.7-alt0.M60T.1
- build for t6 0.2.7 version

* Thu Aug 29 2013 Motsyo Gennadi <drool@altlinux.ru> 0.2.6-alt0.M60T.1
- build for t6

* Thu Aug 29 2013 Motsyo Gennadi <drool@altlinux.ru> 0.2.6-alt1
- initial build for ALT Linux
